function skill014()

id= player.GetTargetNpc()
if battle.CheckNpcStat(id,25)==1 then
if battle.GetRndNumber(1,100)<=60 then
npc.RemoveStat(id,25)
npc.AddStat(0,id,9000,7,battle.GetRndNumber(8,12))
end
end

local pid=battle.GetActingPlayerID()
if battle.CheckPlayerStat(pid,721)==1 then

player.RemoveStat(0,pid,721)
--player.StopSE(pid,141)
battle.MagicToNpc(id,14,1)
battle.ActionTwice()

end

end